<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>LVCC | Contact Us</title>

        <script src="https://kit.fontawesome.com/0d437d2801.js" crossorigin="anonymous"></script>

        <link rel="stylesheet" href="./css/style.css">
    </head>

    <body>

        <div id="navbar">
            <div class="container">
                <h1>LVCC</h1>

                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>

            </div>
        </div>


        <div id="contactUs">
            <div class="container">
                <div class="form">
                    <h1><span class="primary-text">Contact Us</span></h1>

                    <p>Please fill up the eform below to contact us</p>

                    <p>Name</p>
                    <input type="text" name="fullName" id="full-name" placeholder="Enter your name"/>

                    <p>Email</p>
                    <input type="text" name="email" id="email" placeholder="your.e-mail@example.com"/>

                    <p>Message</p>
                    <form>
                        <textarea placeholder="Come on, tell us :)."></textarea>
                    </form>

                    <!-- <input type="text" name="message" id="message" placeholder="Come on, tell us :)."/> -->
                    
                    <div  id="submit">
                        <a href="submitted.html">Submit</a>
                    </div>
                    
                </div>
            </div>
        </div>


        <div id="features2">
            <div class="box">
                <i class="fa-solid fa-hotel"></i>
                <h3>Great Location</h3>
                <p>Apalit, Pampanga</p>
            </div>

            <div class="box">
                <i class="fa-solid fa-phone-flip"></i>
                <h3>Phone Number</h3>
                <p>(555) 555-555</p>
                
            </div>

            <div class="box">
                <i class="fa-solid fa-envelope"></i>
                <h3>Email Address</h3>
                <p>frontdesk@hotellvcc.com</p>
                
            
            

        </div>

        <div id="walanglaman"><hr></div>

        <footer id="main-footer">
            <p>Hotel LVCC &copy; All Rights Reserved</p>
        </footer>   
        
    </body>
</html>